Table of ContentsView in Frames

Requirements for using ODX

Before you can use ODX for copy offloads with your Vserver with FlexVol volumes, you need to be aware of certain requirements.

Data ONTAP version requirements

Clustered Data ONTAP 8.2 and later releases support ODX for copy offloads.

SMB version requirements for CIFS

Windows server and client requirements

Before a user can use ODX for copy offloads, the Windows client must support the feature. Support for ODX starts with Windows 2012 Server and Windows 8.

For the latest information about which Windows clients support ODX, see the Interoperability Matrix at support.netapp.com/NOW/products/interoperability.

Volume requirements